IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'SCA_Automotor_Categ')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'SCA_Automotor_Categ', 'Categoria Automotor SCA','INTEGER',0,'Categoria Automotor SCA')
END
GO
